lastAccountName: kulman
timestamps:
  login: 1552041711701
  lastteleport: 1552042248017
  logout: 1552042342488
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.0719444406432
  y: 78.03866249315999
  z: 1296.1242816623658
  yaw: 358.8275
  pitch: 31.800055
logoutlocation:
  world: world
  x: -1284.4948108284066
  y: 77.0625
  z: 1294.0269346747039
  yaw: 260.05283
  pitch: 57.599995
